Bug 151583 - boot messages overlap
boot messages overlap
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-20 03:05 EST by Daniel Frèrejacque
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Frèrejacque 2005-03-20 03:05:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
During the boot process:
the message "INIT:entering run level 5  [OK]
overlap the precedents messages:
"setting up quotas"
and
"enabling swap space"
(as much as I can read because it is
very fast)
Sorry: to report to anaconda, but
it is the closer to the boot I know

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot the machine and choose "display details" after
udev execute.
2.
3.
  

Expected Results:  messages should not overlap

Additional info:
Comment 1 Bill Nottingham 2005-03-22 23:15:50 EST
Assigning to rhgb.
Comment 2 Matthew Miller 2006-07-10 16:38:38 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Ray Strode [halfline] 2007-08-14 11:40:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.